.u-section-1 .u-sheet-1 {
  min-height: 391px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin: 59px 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-text-1 {
    margin: 60px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 59px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 244px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: url("images/ilkilicwebgiris1.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 675px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 320px;
  height: auto;
  margin-top: 178px;
  margin-bottom: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-2 .u-group-1 {
    min-height: 348px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 449px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1185px;
}

.u-section-3 .u-text-1 {
  margin: 71px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 71px;
  margin-bottom: 49px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 479px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-3 {
  margin: 22px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 479px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-5 {
  margin: 22px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 479px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-7 {
  margin: 22px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 479px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-image-1 {
  width: 486px;
  height: 389px;
  margin: -64px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 41px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 395px;
  }

  .u-section-3 .u-image-1 {
    width: 395px;
    height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 71px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 303px;
  }

  .u-section-3 .u-image-1 {
    width: 285px;
    height: 228px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 455px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 286px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 442px;
}

.u-section-4 .u-text-1 {
  width: 793px;
  margin: 40px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 50px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 138px;
}

.u-section-4 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 31px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 138px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-4 .u-text-3 {
  margin: 9px 2px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 138px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-4 .u-text-4 {
  margin: 15px 2px 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 138px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-4 .u-text-5 {
  margin: 15px 2px 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 138px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-4 .u-text-6 {
  margin: 15px 31px 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 74px;
    margin-right: 74px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 104px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 104px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 217px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 217px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 217px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 39px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 93px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 206px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 206px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 206px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 111px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 27px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 96px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }
} .u-section-5 {
  min-height: 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 64px 22px 0 109px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 444px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 430px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 94px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 194px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}